#popup_background_layer {
    position: absolute;
    z-index: 9998;
    background: url(../images/ometriapopup/popup_dark2.png);
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    display: none;
}

#popup_box_layer {
    z-index: 9999;
    background-color: #ffffff;
    width: 470px;
    height: auto;
    overflow: hidden;
    top: 0;
    text-align: center;
    display: inline-block;
    padding: 10px;
}

#popup_box_title {
    width: 440px;
    height: auto;
    overflow: hidden
}

#popup_box_block_1 {
    width: 350px;
    font: 20px/34px "questa-grande";
    font-style: italic;
    text-align: center;
    margin: 0 auto;
}
#popup_box_block_2 {
    color: #002a3a;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
}
#popup_box_block_3 {
    text-align: center;
}

#popup_box_close {
    height: 22px;
    width: 22px;
    background: url(../images/ometriapopup/popup_box_close.png) no-repeat;
    cursor: pointer;
    float: right;
}
.popup_box_lines {
    background: url("../images/ometriapopup/popup_box_lines.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 1px;
    width: 100%;
    clear: both;
    margin: 5px 0;
 }
#popup_box_subscribe {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 0 20px 0;
}
#popup_box_subscribe_input {
    width: 320px;
    float: left;
    clear: both;
}
#popup_box_subscribe_input input {
    width: 290px;
    margin: 5px 0 0 20px;
    height: 42px;
    padding-left: 10px;
}
#popup_box_subscribe_submit {
    width: 80px;
    float: left;
}

#popup_box_subscribe_submit input {
    background: #003b5d;
    color: #ffffff;
    font-family: questa-grande;
    font-style: italic;
    text-transform: none;
    font-weight: normal;
    line-height: 32px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    display: inline-block;
    padding: 5px 20px;
    margin: 5px 0;
    border: none;
}

#popup_box_subscribe_submit a {
    background-image: url('../images/ometriapopup/popup_box_button.png');
    width: 117px;
    height: 34px;
    display: block;
    line-height: 34px;
    font-size: 12px;
    color: #000000;
    margin: 1px 0 0 0;
}

#popup_box_subscribe_response {
    text-align: left;
    margin: 10px 0 0 30px;
    height: 15px;
}

#popup_box_subscribe_response_success {
    display: none;
}

#popup_box_subscribe_response_error {
    color: #ea6868;
    text-align: left;
    margin: 0 0 0 30px;
    height: auto;
    overflow: hidden;
}

#popup_box_subscribe_response_success {
    color: #35ea49;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
}

.ometria-button {
    width: 365px;
    max-width: 100%;
    background: #003b5d;
    font-family: questa-grande;
    font-style: italic;
    text-transform: none;
}
